@charset "utf-8";

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    color: #164478;
    font-family: "Arial", sans-serif;
    font-size: 1.7rem;
    line-height: 1.5;
}

img {
    max-width: 100%;
    height: auto;
    display: block;
}

#wrapper {
    position: relative;
    max-width: 50rem;
    margin: 1rem auto;
    overflow: hidden;
    background: #fff;
    border: solid 1px #000;
}

:is(a:link, a:visited, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}

a:hover {
    text-decoration: underline;
}

span {
    white-space: nowrap;
}

h1,
h2 {
    font-size: 2.5rem;
    line-height: 1.2;
    padding: .625rem 2rem;
    background-color: #003e7cde;
    color: #fff;
    width: fit-content;
    letter-spacing: 2px;
}

h1 {
    font-size: 3.25rem;
    margin: .625rem 0 0;
}

h1 span {
    font-size: 1.2rem;
}

ul {
    padding: 0 0 1rem 3rem;
}

.title {
    margin: -11.5rem 0 1.5rem;
    position: relative;
}

.qr {
    padding: 2rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 4rem;
}

.qr>a {
    flex: 0 0 110px;
}

header {
    display: flex;
    justify-content: center;
    padding: 2rem;
}

footer {
    padding: 1rem 2rem;
    color: #fff;
    background-color: #003d7c;
    letter-spacing: 1.5px;
}


@media only screen and (max-width: 49.938rem) {

    #wrapper {
        border: none;
        margin: 0 auto;
    }

    p,
    ul {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
}

@media only screen and (max-width: 42rem) {
    h1 {
        font-size: 2.5rem;
    }

    h2 {
        font-size: 2rem;
    }

    .title {
        margin: -10.5rem 0 2rem;
        position: relative;
    }

    body {
        font-size: 1.2rem;
    }

    .qr {
        gap: 1rem 2rem;
    }
}

@media only screen and (max-width: 34rem) {

    header {
        padding: 1rem;
    }

    .title {
        margin: 0;
        position: relative;
    }

    h1 {
        font-size: 2rem;
    }

    h2 {
        font-size: 1.5rem;
    }

    h1,
    h2 {
        width: 100%;
        margin: 0;
        text-align: center;
        padding: 1rem;
    }

    .qr {
        padding: 1rem;
        flex-direction: column;
        text-align: center;
    }

    footer {
        text-align: center;
        padding: 1rem;
    }
}